@CHARSET "UTF-8";
body{
 padding:0px;
 margin:0px;
}
.cb{
 clear:both;
 padding-bottom:10px;
}
p{
  margin-bottom:10px;
  margin-top:0px;
}
#container{
  width:820px;
  margin:auto;
  position:relative;
  top:20px;
}
.fblike{
  width:430px;
  position:absolute;
  left:0px;
  top:230px;
}
#logo{
  position:absolute;
  top:0px;
  left:0px;
}
div{
  font-size:14px;
  font-family:Arial, Helvetica, sans-serif;
  color:#000000;
}
h2{
  color: #aa0000;
  padding:0px;
  margin-bottom:10px;
  margin-top:20px;
  font-weight:20px;
  font-family:Arial, Helvetica, sans-serif;
}
a{
  color: #aa0000;
}
a:active, a:link, a:visited{
  text-decoration:underline;
}
a:hover, a:focus{
  text-decoration:none;
}
.down{
  padding-bottom:10px;
  padding-left:20px;
  background-image:url('down.png');
  background-position:0px 2px;
  background-repeat:no-repeat;
  
}
.txtCont{
  width:400px;
  position:absolute;
  left:420px;
  top:220px;
}